@charset "utf-8";
@import url(http://weloveiconfonts.com/api/?family=fontawesome);
/* fontawesome */
[class*="fontawesome-"]:before {
	font-family: 'FontAwesome', sans-serif;
}
@font-face {
	font-family: ArchivoBlack;
	src: url('../font/ArchivoBlack.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: ArchivoNarrow;
	src: url('../font/ArchivoNarrow.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: Montserrat;
	src: url('../font/Montserrat.ttf') format('truetype'); /* Safari, Android, iOS */
}
@font-face {
	font-family: MontserratLight;
	src: url('../font/montserrat-light.ttf') format('truetype'); /* Safari, Android, iOS */
}
html, button, input, select, textarea {
	font-family: Montserrat;
	line-height: 150%;
	font-size: 24px;
	text-align: justify;
}
body {
	margin: 0;
	padding: 0;
	background: url(../images/cmetal.jpg) top center scroll repeat;
	background-size: 100%;
	box-sizing: border-box;
}
/* ~~ Element/tag selectors ~~ */
ul, ol, dl, li {
	padding: 0;
	margin: 0;
}
h1, h2, h3 {
	margin: 0;
	padding: 0 2%;
	letter-spacing: 3px;
	text-transform: uppercase;
	box-sizing: border-box;
	text-align: left;
}
h1 {
}
h2 {
	font-size: 35px;
	padding: 0;
}
h3 {
	padding: 0;
	font-size: 26px;
}
p {
	margin: 0;
	padding: 0;
	font-family: MontserratLight;
}
p img {
	max-width: 100%;
}
a img {
	border: none;
	display: block;
	max-width: 100%;
}
.logo {
	width: 400px;
	overflow: hidden;
	box-sizing: border-box;
	position:absolute;
	top: 27%;
	left: 39%;
}
.smalllogo {
	width: 25px;
	overflow: hidden;
	box-sizing: border-box;
	display:none;
	position:absolute;
}
.ptmap {
	width:55%;
	float:right;
	padding:2%;
	box-sizing:border-box;
	overflow:hidden;
}
form {
	margin: 0;
	padding: 0;
}
input.formbutt {
	padding: 20px 20px 20px 20px;
}
.inputbox {
	width: 20%;
	padding: 0;
	margin: 1%;
	box-sizing: border-box;
}
textarea {
	width: 100%;
}
.rTable {
	display: table;
}
.rTableRow {
	display: table-row;
}
.rTableHeading {
	display: table-header-group;
}
.rTableBody {
	display: table-row-group;
}
.rTableFoot {
	display: table-footer-group;
}
.rTableCell, .rTableHead {
	display: table-cell;
}
.orange {
	color: #F16622;
}
.box {
	width: 100%;
	overflow: hidden;
	box-sizing:border-box;
	text-align: left;
	padding:0;
	margin:0;
}
.box50 {
	width: 50%;
	box-sizing: border-box;
	padding: 0 2% 0 0;
	float: left;
	overflow: hidden;
}
.box33 {
	width: 33.33%;
	box-sizing: border-box;
	padding: 0 2% 0 0;
	float: left;
	overflow: hidden;
}
.ptprice33 {
	width: 33.33%;
	float: left;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	overflow: hidden;
}
.ptprice50 {
	width: 50%;
	float: left;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	overflow: hidden;
}
.bullets {
	color: #F16622;
	margin-left: -20px;
	position: absolute;
}
/* ~~ The content ~~ */
.container {
	width: 100%;
	margin: 0 auto;
	padding: 0;
	position: relative;
	border-top: black solid 10px;
}
/* ~~ The header ~~ */
.header {
	width: 100%;
	padding: 0;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	top: 0;
	z-index: -1;
}
/* ~~ The Image Slider ~~ */
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
/* ~~ The nav ~~ */
.nav {
	width: 100%;
	margin: 0;
	font-family: ArchivoBlack;
	text-align: left;
	font-size: 113%;
	text-transform: uppercase;
	letter-spacing: -1px;
	position: fixed;
	padding: 0;
	background-color: #000;
	top: 0;
	z-index: 1;
	box-sizing: border-box;
	overflow: visible;
}
.dropdown {
	list-style: none;
	padding: 0;
	margin: 0;
	overflow: hidden;
	box-sizing: border-box;
}
li a, .dropbtn {
	display: inline-block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}
li a:hover, .dropdown:hover .dropbtn {
}
.dropdown-content {
	display: none;
	position: absolute;
	background-color: #000;
	width: 340px;
	left: 0;
}
.dropdown-content a {
	color: black;
	padding: 12px 16px;
	text-decoration: none;
	display: block;
	text-align: left;
}
.dropdown-content a:hover {
}
.dropdown:hover .dropdown-content {
	display: block;
}
.nav a:link {
	text-decoration: none;
	color: #F16622;
}
.nav a:visited {
	color: #F16622;
}
.nav a:hover {
	color: #999;
	text-decoration: none;
	-webkit-transition: color 0.20s ease-out;
	-moz-transition: color 0.20s ease-out;
}
.nav a.active {
	text-decoration: none;
	color: #666;
}
/* This CSS is used for the sessions Show/Hide functionality. */
.hidden>div {
	display: none;
}
.visible>div {
	display: block;
}
.hide_container h3 {
	color: #F16622;
	cursor: pointer;
}
.hide_container h3:hover {
	color: #666;
}
/* ~~ The content ~~ */
.content {
	width: 50%;
	margin: 0 auto;
	padding: 2% 0;
	position: relative;
	color: #ddd;
	text-shadow: 0px 10px 5px #000;
}
.content a:link, a:visited {
	color: #F16622;
	text-decoration: none;
	font-weight: bolder;
	-webkit-transition: color 0.20s ease-out;
	-moz-transition: color 0.20s ease-out;
}
.content a:hover {
	color: #666;
	text-decoration: none;
}
.content ul, .content ol {
	padding: 0;
	margin: 0;
}
/* ~~ The footer ~~ */
.footer {
	padding: 0 0 3% 0;
	margin: 0 auto;
	color: #F16622;
	text-align: center;
	width: 55%;
	position: relative;
	text-shadow: 0px 10px 5px #000;
	line-height: 200%;
}
.footer h3 {
	font-size: 25px;
	text-align: center;
}
.fltrt {
	float: right;
}
.fltlft {
	float: left;
}
/* Responsive iFrame */
.timetable {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: visible;
}
.timetable iframe, .timetable object, .timetable embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Default wide-screen styles */
/* styles for narrow desktop browsers and iPad landscape */
@media all and (max-width: 1280px) {
.content {
	width: 75%;
}
.footer {
	width: 75%;
}
html, button, input, select, textarea {
	font-size: 20px;
}
.nav {
    font-size: 135%;
}
.logo {
	left: 35.5%;
}
h1, h2, h3 {
	font-size: 100%;
}
}
@media all and (max-width: 1024px) {
html, button, input, select, textarea {
	font-size: 100%;
}
.content {
	width: 70%;
}
.logo {
	left: 30%;
}
.footer {
	width: 75%;
}
.footer h3 {
	font-size: 100%;
}
.upmonth {
	min-height: 200px;
}
.nav {
    font-size: 160%;
}
}
/* styles for narrower desktop browsers and iPad portrait */
@media all and (max-width: 768px) {
.content {
	width: 90%;
}
.footer {
	width: 90%;
}
}
/* styles for iPhone/Android landscape (and really narrow browser windows) */
@media (max-width: 480px) {
html, button, input, select, textarea {
	font-size: 12px;
}
.content {
	width: 90%;
}
.logo {
	display:none;
}
.smalllogo {
	display:inline;
	top: 30%;
	left: 47%;
}
.nav {
	font-size: 210%;
}
.footer {
	width: 95%;
}
.footer h3 {
	font-size: 9px;
}
.dropdown-content {
	width: 100%;
}
.bullets {
	margin-left: -10px;
}
.ptmap {
	display:none;
}
}
/* styles for iPhone/Android portrait */
@media all and (max-width: 320px) {
.header {
	display:none;
}
.content {
	padding: 20% 0 0 0;
}
.container {
	border-top: none;
}
.footer {
	display: none;
}
.box50 {
	width:100%;
	padding: 0;
	float:none;
}
.ptprice50 {
	width:100%;
	padding: 0;
	float:none;
}
.nav {
	font-size: 210%;
}
}
/* styles for smaller devices */
@media all and (max-width: 240px) {
.nav {
	font-size: 157%;
}
}